
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17943

[BCR1098][Android][Transfer To Bank In Brunei Fav][Add/Edit/Delete] No Internet

Connection/Session Timeout/Concurrent Error Screen

20 September 2023 09:14 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

All errors for No Internet Connection / Session Timeout / Concurrent Login display Service Unavailable screen for module Transfer

To Bank in Brunei Fav

Expected:

1. If at Add/Edit/Delete Transfer To Banks in Brunei Favourite Confirmation screen, click Confirm/Delete after 5 minutes - display

Session Timeout screen

2. If at Add/Edit/Delete Transfer To Banks in Brunei Favourite Confirmation screen, click Confirm/Delete after same user ID login

using another device - display Concurrent Login screen

3. If at Add/Edit/Delete Transfer To Banks in Brunei Favourite Confirmation screen, click Confirm/Delete after close internet/wifi at the

device - display No Internet Connection screen

History

#1 - 20 September 2023 09:46 AM - Nor Khairun Aqila Jesmen

Delete Transfer To Bank in Brunei Fav - No Issue, display as expected

#2 - 22 September 2023 06:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 22 September 2023 08:24 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 25 September 2023 06:00 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
